2 Replies Latest reply on Feb 22, 2016 11:24 PM by ssg RSS
    ssg Newbie

    JSON Server error HTTP 400 typeId is required

    Hi All, I am getting the following json error when i tried to invoke the windchill data .

     

    Error executing service Wrapped com.ptc.connected.plm.thingworx.JSONServerException: JSON Server error HTTP 400 typeId is required Cause: JSON Server error HTTP 400 typeId is required

     

    Please let me know the reason and possible resolution .

     

    thanks,
    Sagar